[GLOBAL]
UseEffect=true

[EFFECT]
UseOriginalPostProcessing=false
EnableBloom=false
EnableLens=false
EnableAdaptation=false
EnableDepthOfField=true
EnableShadow=true
EnableWater=true
EnableReflection=true
EnableAmbientOcclusion=true
UseOriginalColorCorrection=true
EnablePrepass=true
EnableMotionBlur=false
EnableComplexShadow=false
EnableUnderwater=false
EnableSoftParticles=true

[COLORCORRECTION]
UsePaletteTexture=true
UseProceduralCorrection=true
Brightness=1.6
GammaCurve=1.49

[NIGHTDAY]
DetectorLevelDay=0.7
DetectorLevelNight=0.15
DetectorLevelCurve=1.0

[ADAPTATION]
ForceMinMaxValues=false
AdaptationSensitivity=0.4
AdaptationTime=1.0
AdaptationMin=0.1
AdaptationMax=10.0

[BLOOM]
Quality=0
AmountDay=0.4
AmountNight=0.15
BlueShiftAmountDay=0.0
BlueShiftAmountNight=9.64

[LENS]
LenzReflectionIntensityDay=0.0
LenzReflectionIntensityNight=0.0
LenzReflectionPowerDay=1.0
LenzReflectionPowerNight=0.5
LenzDirtIntensityDay=1.0
LenzDirtIntensityNight=4.0
LenzDirtPowerDay=2.0
LenzDirtPowerNight=2.0

[SHADOW]
ShadowAmountDay=0.42
ShadowAmountNight=0.25
ShadowBlurRange=0.03
ShadowFadeRange=0.15

[WATER]
Deepness=1000.0
Muddiness=1.0

[CARS]
SpecularMinDay=0.3
SpecularMinNight=0.9
SpecularMaxDay=0.5
SpecularMaxNight=0.9
SpecularMultiplierDay=1.0
SpecularMultiplierNight=2.0
GlossinessMinDay=0.3
GlossinessMinNight=1.0
GlossinessMaxDay=0.33
GlossinessMaxNight=0.9
GlossinessMultiplierDay=20.0
GlossinessMultiplierNight=155.0
ReflectionSourceSpecular=0.12
ReflectionSourceTFactor=0.99
ReflectionAmount=0.67
ReflectionFrennelFactor=6.3
GlassReflectionAmount=4.15
GlassFresnelFactor=1.2
IBLAmount=0.4
ReflectionFresnelFactor=6.2
ReflectionFromLastFrame=false

[SSAO_SSIL]
UseIndirectLighting=false
SamplingQuality=-1
SamplingPrecision=-1
SamplingRange=0.5
FadeFogRangeDay=10.0
FadeFogRangeNight=10.01
SizeScale=1.0
SourceTexturesScale=1.0
FilterQuality=0
AOAmount=1.2
ILAmount=2.1
AOIntensity=2.0
AOMixingType=12
EnableComplexFilter=false
EnableDenoiser=false

[SKY]
Enable=false
SunIntensity=2.0
SunSize=1.0
MoonIntensity=1.0
MoonSize=1.0
StarsIntensity=1.0
StarsSize=0.15

[DEPTHOFFIELD]
FadeTime=1.0

[COMPLEXSHADOW]
ShadowResolution=0
ShadowDistance=3

[UNDERWATER]
EnableDistortion=true

[PARTICLE]
EnableFastMode=false
Intensity=1.0
IntensityAdditive=1.0

[ENVIRONMENT]
StaticAmbientDay=1.0
StaticAmbientNight=1.0
